Bug 868482

Summary: [NV43][nouveau] system freeze with GPU lockup
Product: [Fedora] Fedora Reporter: Andrew Travneff <travneff>
Component: xorg-x11-drv-nouveauAssignee: Ben Skeggs <bskeggs>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: airlied, ajax, bskeggs, travneff
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-02-05 07:38:38 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
syslog
none
dmesg
none
xorg log
none
[2] syslog
none
[2] dmesg
none
[2] xorg log none

Description Andrew Travneff 2012-10-20 04:23:39 EDT
Created attachment 630378 [details]
syslog

System hanged with no unusual actions performed before that.
Rebooted by magic keys. Not reproducible.

Attached:
- relevant part of syslog with drm.debug = 0x04
- dmesg output saved after reboot
- xorg log

xorg.conf is absent, just some keyboard and mouse configs are present.
Using KDE 4.9.2 with desktop effects enabled.

Package versions:
libdrm-2.4.37-1.fc17.x86_64
libdrm-2.4.37-1.fc17.i686
xorg-x11-drv-evdev-2.7.0-2.fc17.x86_64
glibc-2.15-57.fc17.x86_64
glibc-2.15-57.fc17.i686
xorg-x11-drv-nouveau-0.0.16-37.20120306gitf5d1cd2.fc17.x86_64
kernel-3.6.2-4.fc17.x86_64
xorg-x11-server-Xorg-1.12.3-2.fc17.x86_64

HW: 01:00.0 VGA compatible controller [0300]: nVidia Corporation NV43 [GeForce 6600] [10de:0141] (rev a2)

Might be related (I had such a things previously):
https://bugzilla.redhat.com/show_bug.cgi?id=735465
https://bugzilla.redhat.com/show_bug.cgi?id=808181
Comment 1 Andrew Travneff 2012-10-20 04:24:24 EDT
Created attachment 630379 [details]
dmesg
Comment 2 Andrew Travneff 2012-10-20 04:25:33 EDT
Created attachment 630380 [details]
xorg log
Comment 3 Andrew Travneff 2013-02-09 04:00:05 EST
Happened again with following:

glibc-2.16-28.fc18.x86_64
kernel-3.7.6-201.fc18.x86_64
libdrm-2.4.41-2.fc18.x86_64
xorg-x11-drv-evdev-2.7.3-5.fc18.x86_64
xorg-x11-drv-nouveau-1.0.6-1.fc18.x86_64
xorg-x11-server-Xorg-1.13.2-1.fc18.x86_64

Attaching same things.

Might be related too:
https://bugzilla.redhat.com/show_bug.cgi?id=742657
Comment 4 Andrew Travneff 2013-02-09 04:04:15 EST
Created attachment 695372 [details]
[2] syslog
Comment 5 Andrew Travneff 2013-02-09 04:04:53 EST
Created attachment 695373 [details]
[2] dmesg
Comment 6 Andrew Travneff 2013-02-09 04:05:23 EST
Created attachment 695374 [details]
[2] xorg log
Comment 7 Fedora End Of Life 2013-12-21 04:09:19 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2014-02-05 07:38:40 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.